I can't get PHP-Qt to compile, while running cmake it craps out on me saying it can't find PHP5
Code:
cmake ..
-- Found Qt-Version 4.5.0
CMake Error at cmake/modules/FindPHP5.cmake:139 (LIST):
  list index: 0 out of range (-0, 18446744073709551615)
Call Stack (most recent call first):
  CMakeLists.txt:13 (include)


-- /main
CMake Error at CMakeLists.txt:16 (MESSAGE):
  PHP5 could not be found!


-- Configuring incomplete, errors occurred!
PHP5 is however installed and I tried editting the cmake/modules/FindPHP5.cmake file by adding
Code:
  /usr/share/php5
  /usr/bin/php5
to SET(PHP5_POSSIBLE_INCLUDE_PATHS)
Didn't help me one bit, still the same error.